@charset "utf-8";

/* CSS Document 
Bryan Meeks
IHS Technologies
bryan.meeks@ihstech.net
*/


/* MISCELLANOUS
----------------------------------------------------------- */

ul.accessibility {
	position: absolute;
	top: -100%;
}

/*usertool*/
ul.jt-usertools-font {
	font-size: 11px;
	position: absolute;
	bottom: 0;
	right: 0px;
	z-index: 515;
}

ul.jt-usertools-font li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}

/*collapsible h3*/
h3.show {
	background: url(../images/arrow2.png) no-repeat 90% 60%;
	cursor: pointer;
}

h3.hide {
	background: url(../images/arrow3.png) no-repeat 90% 60%;
	cursor: pointer;
}

/*others*/

#jt-banner {

	margin: 15px 0;

	text-align: center;

}

div.back_button a,

 div.back_button a:hover,

 div.back_button a:active {

	margin: 10px 0;

	display: block;

	background: none!important;

	text-decoration: none!important;

}

#form-login p {

	margin: 0 0 5px;

}

#form-login ul {

	margin: 10px 0 0;

}

#form-login .inputbox {

	width: 90%;

}

.clr {

	clear: both;

}

.hasTip img {

	margin: 10px 5px 0 0;

	border: none;

}

/* Tooltips */

.tool-tip {

	float: left;

	border: 1px solid #D4D5AA;

	padding: 5px;

	background: #FFFFCC;

	max-width: 200px;

}

.tool-title {

	padding: 0;

	margin: 0;

	margin-top: -15px;

	padding-top: 15px;

	padding-bottom: 5px;

	background: url(../../system/images/selector-arrow.png) no-repeat;

	font-size: 100%;

	font-weight: bold;

}

.tool-text {

	margin: 0;

	font-size: 100%;

}

#system-message dd.message ul,

 #system-message dd.error ul,

 #system-message dd.notice ul {

	margin: 0;

	padding-left: 40px;

	text-indent: 0;

}

#system-message dd.message ul li,

 #system-message dd.error ul li,

 #system-message dd.notice ul li {

	 background: none;

	 margin: 0;

	 padding: 0;

 }

/* System Standard Messages */

#system-message {

	display: block;

	margin: 0;

}

#system-message dd.message ul {

	background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;

	border-top: 3px solid #84A7DB;

	border-bottom: 3px solid #84A7DB;

}

/* System Error Messages */

#system-message dd.error ul {

	color: #c00;

	background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;

	border-top: 3px solid #DE7A7B;

	border-bottom: 3px solid #DE7A7B;

}

/* System Notice Messages */

#system-message dd.notice ul {

	color: #c00;

	background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;

	border-top: 3px solid #F0DC7E;

	border-bottom: 3px solid #F0DC7E;

}

/* Clearfix */

.clearfix:after {

	clear: both;

	display: block;

	content: ".";

	height: 0;

	visibility: hidden;

}

* html > body .clearfix {

	width: 100%;

	display: block;

}

* html .clearfix {

	height: 1%;

}

/* Firefox Scrollbar Hack - Do not remove */

html {

	margin-bottom: 1px;

	height: 100%!important;

	height: auto;

}






/* @header
********************************************************************************************
********************************************************************************************/

#header{
z-index:1030;
position:fixed;
left:0px;
top:0px;
bottom:0px;
min-height:100%;
width:280px;
min-width:260px;
	color: #969696 !important;
background:url('http://www.riversidecemetery.com/wp-content/themes/photoreel/images/home-image.jpg') no-repeat scroll center center / cover transparent;
	border-color: #404040 !important;

}

#header h1 a{text-shadow:none;}

#header h1{ float:left; overflow:hidden; text-align:center;margin:30px 0; text-align:center;}

#header .logo{ }

#header .logo img{
    display: block;
    float: none;
    margin: 30px auto 30px;
    width: 80%;
	overflow:auto;
	top: auto;
}


/* @navigations
********************************************************************************************
********************************************************************************************/

#main-nav>li:hover, 
.mi-slider nav a:hover, 
.mi-slider nav a.mi-selected, 
#main-nav>li.current-cat, 
#main-nav>li.current_page_item {
	border-color: #D94A3A !important
}
.nav a:hover, 
.mi-slider nav a:hover, 
.mi-slider nav a.mi-selected, 
#main-nav>li.current-cat>a, 
#main-nav>li.current_page_item>a {
	color: #D94A3A
}

.nav>li>a, .grid-nav>li>a, .searchform input.s {
	font: 400 20px/1.5em Arial, sans-serif;
	color: #ffffff
}

/* menu - hover colors */
#sec-nav>li>a:hover{
	background:#61a60e;
	background-color:rgba(97,166,14,0.68);
	color:#fff;
}
#sec-nav>li.current-menu-item>a,
#sec-nav>li.current_page_item>a{ color:#fff !important;}


#navigation{
	width:100%;
	margin:0 0 -2px 0;
	padding:0 0 0 0;
	position:relative;
}

#cats{
	width:100%;
	float:left;
	margin:0px 0 0 0;
	padding:0 0 1px 1px;
}

#cats_wrap{
	position:absolute;
	top:0;
	right:0;
/*	width:35%;*/
	height:100%;
	/*border-left:1px solid #eee;*/
}



/* dropdown nav */

.nav {
	position:relative;
	padding:0 30% 0 0;
	list-style: none;
	line-height: 1;
	float:left;
	width:70%;
	display:inline-block;
}

.nav>li>a:hover{
	text-shadow:none;
}

.nav a {
	position: relative;
	color: #888888;
	display: block;
	z-index: 100;
	padding: 12px 0;
	text-decoration: none;
	text-shadow:none;
}

.nav>li>a{
    -moz-transition: all 0.2s ease-in;
 	-webkit-transition: all 0.2s ease-in; 
 	-o-transition: all 0.2s ease-in;
	text-transform:uppercase;
	padding:12px 0;
}

.nav a:hover {
	color: #2f2f2f;
}

.nav li {
	display:inline;
	position: relative;
	float:left;
	overflow: hidden;
padding-left:0px;
background:none;
}

.nav>li {
	margin:0;
	width:100%;
	position:relative !important;
	overflow:visible;
}
  
.nav li ul {
	margin:2px 0 0 0;
	padding:0 0 0 0;
	width:69.4%;
	position: absolute;
	z-index: 999999;
	display:none;
	background:#61a60e;
}

.nav li ul .sf-sub-indicator {
	background: url(../images/arrow-superfish-right.png) no-repeat;
	top: 34%;
}
.nav li ul li a {
	padding:16px 0;
	margin:0 20px;
	border-bottom:1px solid #eee;
	font-size:12px;
color:#fff;
	text-transform:uppercase;
}

.nav li ul li:last-child a {border-bottom:none;}

.nav>li>ul{border:1px solid #ddd; margin:0 0 0 0; top:-1px; width:158px; right:-160px; left:auto; z-index:99;}

.nav>li>ul>li{width:100%;}

.nav li ul li:first-child a {
	background:none;
} 

.nav li ul li a:hover {
}

.nav li ul li a.sf-with-ul {
	padding-right: 0;
}

.nav li ul li.current_page_item a,
.nav li ul li.current_page_parent a,
.nav li ul li.current-menu-ancestor a,
.nav li ul li.current-cat a,
.nav li ul li.li.current-menu-item a,
.nav li ul li.sfHover a {
}

li.current_page_item>ul>li.current-menu-item>a,
li.current-menu-ancestor>ul>li.current-menu-item>a { font-weight:bold;}

.current_page_ancestor ul li a{
}

.nav li ul ul{
	margin: -44px 0 0 195px;
}


.nav li a.sf-with-ul {
  	margin-right: 0;
	position:relative;
}

.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.li.current-menu-item a,
.nav li.sfHover a {
}


.nav .sf-sub-indicator {
	background: url(/wp-content/themes/photoreel/images/arrow-superfish-inv.png) no-repeat;
	position: absolute;
	display: inline;
	width: 10px;
	height: 10px;
	top:44%;
	margin:0 0 0 1px;
	text-indent: -999em;
	overflow: hidden;
	opacity:.4;
}

.nav li ul {
	position: absolute;
}

.nav li:hover, .nav li.hover {
  	position: static;
}

.nav li:hover ul ul,
.nav li.sfhover ul ul,
.nav li:hover ul ul ul,
.nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul,
.nav li.sfhover ul ul ul ul {
  	left: -999em;
}

.nav li:hover ul,
.nav li.sfhover ul,
.nav li li:hover ul,
.nav li li.sfhover ul,
.nav li li li:hover ul,
.nav li li li.sfhover ul,
.nav li li li li:hover ul,
.nav li li li li.sfhover ul {
  	left: auto;
}


#sec-nav{ width:100%; padding:0; border:none;}

#sec-nav>li{ width:100% !important;}

#sec-nav>li>a{padding:5px 0 3px 24px; letter-spacing:1px;}

/* @core
********************************************************************************************
********************************************************************************************/

#jt-container {
padding:25px 20px 20px 300px;
float:left !important;
overflow:hidden;
background:url(http://www.riversidecemetery.com/wp-content/themes/photoreel/images/bg/leaf-graphic.png) 280px 30px no-repeat;

  width:700px;
}


/* @footer
********************************************************************************************
********************************************************************************************/
#footer {
	position:fixed;
	z-index:1031;
	bottom:20px;
	left:0;
background-color:#fff;
background-color:rgba(255,255,255,0.4);
	max-width:270px;
	min-width:260px;
	width:100%;
	overflow:hidden;
	padding:13px 5px 12px 5px;
	color:#000;
border-color: #404040 !important
}

#copyright, #credit {
	font-size:13px;
	overflow:hidden;
font-style:italic;
text-align:center;
}

#credit{font-size: 12px !important;}

#copyright a, #credit a{ color: #000; text-decoration:none;}
#footer #facebook {
float:right;
margin-top:4px;
margin-right:8px;

}

#footer #facebook img {
width:28px;
background:none !important;
box-shadow:none !important;
}


/* original page style changes 
********************************************************************************************
********************************************************************************************/

body#bd {
background: url("http://www.riversidecemetery.com/wp-content/themes/photoreel/images/bg/bkgr-pattern.jpg") repeat scroll 0% 0% rgb(255, 255, 255) !important;
}
#jt-mainbody-fr #jt-contentwrap {
float:left!important;
width:100%!important;
}

#jt-mainbody-fr #jt-contentwrap {
min-height:500px;
}
div.contentheading {
font: bold 38px/1.1em serif;
color: rgb(15, 32, 108);
margin: 0px 0px 40px;
padding: 0px;
letter-spacing: -0.01em !important;
  margin-bottom: 25px !important;
}

/* @mobile menu 
********************************************************************************************
********************************************************************************************/

a#navtrigger {
    text-indent: -9999px;
    padding: 8px;
    height: 30px;
    width: 30px;
    background-image: url(http://www.riversidecemetery.com/wp-content/themes/photoreel/images/icons/zoom.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    /*margin:30px;*/
    float: right;
    display: none;
    background-color: #000;
    position: fixed;
    z-index: 9999;
}
a#navtrigger:hover { background-image: url(http://www.riversidecemetery.com/wp-content/themes/photoreel/images/icons/zoom.png); }
a#navtrigger.active { background-image: url(http://www.riversidecemetery.com/wp-content/themes/photoreel/images/icons/minus.png); }
.showtrig {
    display: block !important;
    float: none;
    overflow: hidden;
}
.hidenav { display: none !important; }
.shownav { display: inline-block !important; }


/* Mobile */

@media handheld, only screen and (max-width: 700px) {

body {	
font-size: 16px;
-webkit-text-size-adjust: none;
}

.nav>li>a,
.grid-nav>li>a,
.searchform input.s {
font-size:14px!important;
padding:8px;
overflow:visible;
position: relative;
}



#header{
  background-image: url('http://www.riversidecemetery.com/wp-content/themes/photoreel/images/mobilehome-image.jpg');
  width: 100%;
  height: 110px !important;
  min-height: 0;
  position:static;
  padding-top:1px;
}

#header .logo img {
 height:80px;
  width:auto;
margin-top:10px;
}

#sec-nav .nav ul a{ font-size:12px !important;}
.nav > li > ul {z-index: 9999; background-color: #0f206c;}

.nav li {diplay: none;}
.nav > li {overflow: none;}
ul#sec-nav {position: relative; z-index:8888; margin-top: -75px; margin-bottom: 100px; background-color: #0f206c; }
ul#sec-nav a {}
#sec-nav{width:240px; font-size: 10px !important;}

ul.sub-menu li { display:block; position: relative; z-index:9999;}
ul.sub-menu a { color: #0f206c;}
.nav li ul li a:hover { color: #62A70F !important;}


#jt-wrapper, #jt-header, #jt-mainnav, #jt-container, #jt-botsl, #jt-bottom, #jt-footer {
    width: 100%!important;
min-width:100%!important;
margin:0;
padding:0;
}
#jt-container {
padding:20px 0 20px 0;
overflow:hidden;
background:url(http://www.riversidecemetery.com/wp-content/themes/photoreel/images/bg/leaf-graphic.png) 0px 30px no-repeat;
}
#jt-content {
margin:0 25px;
}
#footer{
    padding: 15px 0;
    bottom: 20px;
    width: 100%;
    height:auto;
    max-width:100%;
    overflow:visible;
    border-top:1px solid #999;
    clear:both;
    display:block;
    position:relative;
  }
#footer #facebook {
   float:none;
    text-align:center;
    clear:both;
    width:100%;
    margin-bottom:10px;
  }
#footer #facebook img {
    width:48px;
  }
#footer #copyright,
  #footer #credit {
    font-size:15px!important;
    line-height:26px;
  }


.container { 
  position: relative;
      z-index:500;
      padding: 10px 0 10px 0;
      width: 100%;
      margin-bottom: 30px !important;
  margin-top:100px !important;
    }



a.mainbutton, input[type="submit"] {
		background: none !important; 
		box-shadow:none !important; 
		border: none !important; 
		text-shadow: none !important; 
		color: #62a70f !important; 
		text-decoration: underline; 
		line-height:10px !important; 
		padding: 0 !important;}
		
a.mainbutton:hover, input[type="submit"] :hover {
	background: none; 
	color: #0f206c !important; 
	text-decoration:underline !important; }
.threecol-one{display:none;}
.threecol-two{width: 92% !important; padding: 15px 4%;}



.form { width: 100%;}
.form1 { width: 100%;}
.form1 .twocol-one {width: 100%;}


.centerrow, body {
width: 100%;
min-width: 0;
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 0;
margin-top:0;
}

.fblock{ float:none; width: 100%;}

#cats,
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol,.fifthcol,
#sidebar,#homecontent,#singlecontent
{
width: auto;
float: none !important;
padding-left: 20px;
padding-right: 20px;
margin-left: 0;
margin-right: 0;
}

.container {
margin: 0 0;
}

.logo{ width:50%;}

.logo img{ /*margin:30px !important;*/ width:100px;}

#cats{ display:none; width:100%; float:left !important; padding:0 0 0 0; margin:0 0 0 0;}

#sec-nav>li {
  width:100%;
  float:none;
}
#sec-nav.nav li ul li a {
 margin:0; 
}
.nav>li>ul {
  width:100%;
    position:relative;
    right:0;
  }
.nav>li>ul>li>a {
  padding:10px 50px !important;
  }

#cats_wrap,.scrollTo_top,.mainflex .teaser{ display:none !important; visibility:hidden !important;}


.stuff{padding: 5px 15px; width:25%; top:10px}
.stuff .flexhead{ width:100%; margin:0 0 0 0;}
.stuff h2{ font-size:14px;}

.loop,
.post iframe,
#header_bottom,
.item_fea,
.item_blog,
.post .entry,
.post .meta,
ul.related,
.related li{ width:100%; margin-left:0; margin-right:0;}

.item_blog{height:auto;}

.related li img{margin-right:15px !important;}

.features li img{ position:relative; width:100%; max-width:none; bottom:0;}

li.services{ width:72%; padding:0 28% 0 0; margin:0 0 30px 0; height:auto;}

li.services h3 i{ left:auto; top:50px; right:12px;}
li.services h3 i{padding: 5px 0; width: 54px; font-size:30px; line-height:1.5 !important;}

#copyright{ padding:0 5%;}

.features li iframe{ max-width:100%; width:100%;}

.postinfo .fr,
#homecontent .fr,
#homecontent .btt{ float:left !important;}
#homecontent {margin-top: 30px;}
#tribe-events-content{margin-top:50px;}
.tribe-bar-disabled{margin-top: 20px;}
#tribe-events-content.tribe-events-list {margin: 0 30px;}
.tribe-events-list h2.tribe-events-page-title{margin-top:30px;}


#searchForm input[type="text"] {
 width:90%; 
}

#jt-content #inter-photo {
position:inherit;
  display:block;
  margin:0 auto;
  text-align:center;
}

#jt-content #inter-info {
  padding-top:10px;
}
 
  
}